<?php


define("BASE_URL",dirname(__DIR__));
define("CONTROLLERS",BASE_URL.DIRECTORY_SEPARATOR.'Controllers'.DIRECTORY_SEPARATOR);
define('MODELS',BASE_URL.DIRECTORY_SEPARATOR.'Models'.DIRECTORY_SEPARATOR);
define("VIEWS",BASE_URL.DIRECTORY_SEPARATOR.'Views'.DIRECTORY_SEPARATOR);
define('LAYOUTS',VIEWS.DIRECTORY_SEPARATOR.'layout'.DIRECTORY_SEPARATOR);
define('VENDOR',BASE_URL.DIRECTORY_SEPARATOR."Vendor".DIRECTORY_SEPARATOR);
define('CONFIG',BASE_URL.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR);
define("DEFAULT_CONTROLLER",'index');
define("DEFAULT_ACTION",'login');